Subject: Re: bug#30776: FVWM provides no .desktop file

From: ng0 <[email-masked]>
Date: Wed, 21 Mar 2018 11:48:21 +0000

宋文武 transcribed 408 bytes:
> ng0 <[email-masked]> writes:
> 
> > When adding FVWM to the system profile and not using startx or something
> > like adding fvwm execution to the file in $HOME the login manager would
> > source, it does not appear in the selection of window managers to start.
> >
> > We should install a .desktop file for it.
> 
> Hello, as your commit c217df913e00327f5c9b779fd97e222c4c22dab9 had fix
> this, so I close this bug now.  Thanks!

Oops. I intended to add the bug ID to the commit message.
Sorry, I forgot that I had this bug created.

Thanks!
-- 
A88C8ADD129828D7EAC02E52E22F9BBFEE348588
https://n0.is